<template>
    <div>
        <v-container fluid>
            <h1>Issues</h1>
            <v-card color="grey lighten-3 ">
                <v-container fluid grid-list-lg>
                    <div class="headline">Broken building</div>

                    <v-layout row>

                        <v-flex md7>
                            <v-card-media 
                                          height="200px"
                                          contain>
                                <img src="../../assets/placeholder_reporting-issues-1.jpg"><img />
                            </v-card-media>
                        </v-flex>
                        <v-flex md5>
                            <v-text-field label="Assigned to"></v-text-field>
                            <v-menu ref="menu2"
                                    :close-on-content-click="false"
                                    v-model="menu2"
                                    :nudge-right="40"
                                    :return-value.sync="date"
                                    lazy
                                    transition="scale-transition"
                                    offset-y
                                    full-width
                                    min-width="290px">
                                <v-text-field slot="activator"
                                              v-model="date"
                                              label="Date created"
                                              prepend-icon="event"
                                              readonly></v-text-field>
                                <v-date-picker v-model="date" @input="$refs.menu2.save(date)"></v-date-picker>

                            </v-menu>                            <v-text-field label="Author"></v-text-field>

                            <v-menu ref="menu2"
                                    :close-on-content-click="false"
                                    v-model="menu2"
                                    :nudge-right="40"
                                    :return-value.sync="date"
                                    lazy
                                    transition="scale-transition"
                                    offset-y
                                    full-width
                                    min-width="290px">
                                <v-text-field slot="activator"
                                              v-model="date"
                                              label="Date modified"
                                              prepend-icon="event"
                                              readonly></v-text-field>
                                <v-date-picker v-model="date" @input="$refs.menu2.save(date)"></v-date-picker>

                            </v-menu>                            <v-text-field label="Modified by"></v-text-field>
                        </v-flex>
                    </v-layout>
                    <v-textarea name="input-7-1"
                                box
                                label="Description"
                                auto-grow
                                placeholder="Enter comments here"
                                value=""></v-textarea>
                    <v-btn color="secondary">Cancel</v-btn>
                    <v-btn color="success">Save</v-btn>
                </v-container>
            </v-card>
            <br/>
            <v-card color="grey lighten-3 ">
                <v-container fluid grid-list-lg>
                    <div class="headline">Broken Window</div>

                    <v-layout row>

                        <v-flex md7>
                            <v-card-media 
                                          height="200px"
                                          contain>
                                <img src="../../assets/placeholder_reporting-issues-2.jpg"><img />
                            </v-card-media>
                        </v-flex>
                        <v-flex md5>
                            <v-text-field label="Assigned to"></v-text-field>
                            <v-menu ref="menu2"
                                    :close-on-content-click="false"
                                    v-model="menu2"
                                    :nudge-right="40"
                                    :return-value.sync="date"
                                    lazy
                                    transition="scale-transition"
                                    offset-y
                                    full-width
                                    min-width="290px">
                                <v-text-field slot="activator"
                                              v-model="date"
                                              label="Date created"
                                              prepend-icon="event"
                                              readonly></v-text-field>
                                <v-date-picker v-model="date" @input="$refs.menu2.save(date)"></v-date-picker>

                            </v-menu>                            <v-text-field label="Author"></v-text-field>

                            <v-menu ref="menu2"
                                    :close-on-content-click="false"
                                    v-model="menu2"
                                    :nudge-right="40"
                                    :return-value.sync="date"
                                    lazy
                                    transition="scale-transition"
                                    offset-y
                                    full-width
                                    min-width="290px">
                                <v-text-field slot="activator"
                                              v-model="date"
                                              label="Date modified"
                                              prepend-icon="event"
                                              readonly></v-text-field>
                                <v-date-picker v-model="date" @input="$refs.menu2.save(date)"></v-date-picker>

                            </v-menu>                            <v-text-field label="Modified by"></v-text-field>
                        </v-flex>
                    </v-layout>
                    <v-textarea name="input-7-1"
                                box
                                label="Description"
                                auto-grow
                                placeholder="Enter comments here"
                                value=""></v-textarea>
                    <v-btn color="secondary">Cancel</v-btn>
                    <v-btn color="success">Save</v-btn>
                </v-container>
            </v-card>
        </v-container>
    </div>
</template>
<script>
    export default {
        data() {
            return {

            };
        },
        methods: {

        }
    };
</script>
<style>
</style>
